Subject: New utilities and files for REND386

From: Bernie Roehl <broehl>
Date: Mon, 1 Mar 93 9:24:31 EST

The directory pub/rend386/utils on sunee.uwaterloo.ca has some new
additions to it:

   mountain.zip is Michael Snoswell's mountain range generator
   checker.exe  is Todd Porter's checkerboard generator
   globe.zip    is Kevin Perry's sphere generator

Todd Porter also built a nice little world inspired by the "Amnesia"
demo that's been floating around; it's stored in pub/rend386/plgfiles/amn.zip
on sunee.uwaterloo.ca

Thanks to everyone who's contributed software and plgfiles; your efforts
are definitely appreciated!

About FTP...

Please try to FTP things from sunee only during off-peak hours; the entire
University of Waterloo is struggling by on a single 56kbs link, and it's
saturated most of the day and well into the evening.  Thanks.